.desktop-big-book .big-book {
    transition: opacity .2s ease;
}

@media (max-width: 1600px){
	body main .other-books .popup-detail {
		max-height: 80vh;
		overflow-y: scroll;
		padding-right: 10px;
	}
	body main .other-books .popup-detail::-webkit-scrollbar {
		width: 5px;
	}
	body main .other-books .popup-detail::-webkit-scrollbar-track {
		background: #30c5f442;
		margin-top: 14px;
		margin-bottom: 14px;
	}
	body main .other-books .popup-detail::-webkit-scrollbar-thumb {
		background-color: #30c5f4;
		border-radius: 10px;
		border: 2px solid #30c5f41c
	}
}


